
.btn-yellow {
    background-color: yellow;
    color: #000;
}

.btn-violet {
    background-color: purple;
    color: #fff
}

footer {
    background: #096363
}

.color-white, tr.color-white, tr.color-white a {
    color: #fff;
}

.color-black, tr.color-black, tr.color-black a {
    color: #000;
}

#latesttable {
    font-size: 90%;

}

footer p {
    font-weight: bold;;
    color: #000;
}

#home-volcanoes {

}

#gmap #map-canvas {

    height: 460px;
}

.div-rounded {

    border: 2px solid #a1a1a1;
    padding: 10px;
    padding-top: 0;
    background: #dddddd;

    border-radius: 20px;

}

.div-img-rounded {
    margin: auto;
    border: 2px solid #a1a1a1;
    padding: 5px;

    background: #fff;

    border-radius: 20px;
    width: 97%;
    text-align: center;

}

.bg-head {

    margin-bottom: 15px;
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    div[class^="col"] {
        padding-left: 10px;
        padding-right: 10px;
    }
}

#map-canvas {
    width: 98%;
    height: 340px
}
#googleearth{
    width: 98%;
    margin: auto;

}
#map_canvas {
    width: 850px;
    height: 600px
}
#home-map {
    width: 51.7%;
    height: 400px
}


#div-sep {
    border: 0px solid red;
    padding: 0px;
    width: 2%

}

#home-latest {
    width: 44.333%;
    height: 400px
}

h4 {
    font-weight: bolder;
}

#vNav {

    width: 25%;
}

body {
    padding-top: 60px;
}
/*
@media screen and (max-width: 310px) {
    #volcanoes-index {
        display: none;
    }

    body {
        padding-top: 60px;
    }

    h4 {
        font-size: small
    }

    #divBanner {
        display: none
    }

    #map-canvas {
        width: 92%;
        height: 195px;
    }

    #home-latest {
        width: 100%;
        height: auto;
    }

    #latesttable {
        height: 195px;
        overflow: scroll;
    }

    #home-map {
        width: 100%;
        height: 270px;
    }
}
*/
#hidVolcanoData {
       display: none;
   }
@media screen and (max-width: 1024px) {
    #volcanoes-index {
        display: none;
    }

    #volcanoes-index .btn {
        width: 60px;
    }

    body {
        padding-top: 60px;
    }

    h4 {
        font-size: small
    }

    #divBanner {
        display: none
    }



    #map-canvas {
        width: 92%;
        height: 195px;
    }



    #home-latest {
        width: 100%;
        height: auto;
    }

    #latesttable {
        height: 195px;
        overflow: scroll;
    }

    #home-map {
        width: 100%;
        height: 270px;
    }

    #nrt-nav {
        display: none;
    }

    #vNav {
        display: none;
    }

    #hidVolcanoData {
        display: block;
    }


}

.grigioTd {
    background-color: #d8d5d0;
    border: 2px solid #fff;
}

.gialloTd {
    background-color: #FFFFCC;
    border: 2px solid #fff;
}

#mirova-logo {
    padding-left: 32px;
    background: url('../images/mirova.png') no-repeat;
    background-position: left;
    color: red;
    vertical-align: middle;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

footer.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: auto;

}

html {
    position: relative;
    min-height: 100%;
}